body {
	margin: 0px;
    font-size:1.0em;
    color:#555; 
    font-family: 'Titillium Web', sans-serif;
    line-height:1.5em;
	background-color : #fff;
    /*background-image: url("../img/motiv-melone.jpg");
    background-repeat: no-repeat;
    background-position:top;*/
}

*, ::after, ::before {
    box-sizing:border-box;
}

#headercontainer {
    /*height:134px;*/
    /* Navigation fix*/
    background:#fff;
    width:100%;
    position:fixed;
    z-index:999999;
    padding-bottom:20px;
    -moz-box-shadow:0px 0px 6px #a0a0a0; /* Firefox */
	-webkit-box-shadow:0px 0px 6px #a0a0a0; /* Chrome, Safari */
	-khtml-box-shadow:0px 0px 6px #a0a0a0; /* Konqueror */
	box-shadow:0px 0px 6px #a0a0a0; /* CSS3 */
}

#site, #header, #content, #contentNoOffset, #footer, #subnavigation, #openerboxen {
	width:1190px;
}

#site {
    margin:auto;
    background-image: url("../img/bgSite.png");
    background-repeat: no-repeat;
    padding:10px;
}

#sitemotive img {
	width:100%;
	height:auto;	
}

#header {
	margin:auto;
	padding:30px 0px 0px 0px;
}

#logo {
	text-align:right;
}

.newsblock {
	background:#f8f8f8;
	width:28.333%;
	padding:2%;
	float:left;
	margin:0.5%;
	min-height:400px;	
}

.newsblock:hover {
	background:#f2f2f2;
}
.myCheckbox {
	display:none;
}
/* Mainnavigantion static ******************************************************************/

a {
	color: #ac1536;
}

.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
	position: relative;
	z-index:9999999;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: #fff;
	}

/* Styling the links */
nav a {
	display:block;
	padding:0px 20px;	
	color:#ac1536;
	font-size: 1.2em;
	text-decoration:none;
	line-height: 53px; 
}

nav ul li ul li:hover { /*background: #9a6b8b; color:#fff;*/ }

/* Background color change on Hover */
nav a:hover { 
	background-color: #ac1536; 
	color:#fff;
    transition: .5s ease;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 53px;
	-webkit-box-shadow: -1px 16px 16px 2px rgba(0,0,0,0.47);
-moz-box-shadow: -1px 16px 16px 2px rgba(0,0,0,0.47);
box-shadow: -1px 16px 16px 2px rgba(0,0,0,0.47);
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit; 
	color:#fff;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:250px;
	float:none;
	display:list-item;
	position: relative;
	background-color: #fafafa;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-53px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:250px; 
}

/* Change ' +' in order to change the Dropdown symbol */
nav li > a:after { content:  ' +'; }
nav li > a:only-child:after { content: ''; }


/* OPENER */


#openerheader {
    background-color:#efefef;
    height:330px;
}

#flexcontainer {	
	background-color:#dedede;
	position:relative;
	overflow:hidden;
}
	
.flex-caption {
	position:absolute;
	top:80px;
	color:#ac1536;
	width:1190px;
	margin:auto;
	background-color:#dedede;
}

.slideheadline {
	font-size:2.0em; color:#ac1536;
}

#openerboxen {
    margin:auto;
    padding-top:10px;
	margin-top:40px;
	position:relative;
	top:-250px;
	z-index:99999;
}

.openerboxwhite {
	background-color:#fff;
    margin-top:0px;
    padding:2%;
    margin-bottom:2%;
}

.openerboxgrey {
	background-color:#efefef;
    margin-top:0px;
    padding:2%;
    margin-bottom:2%;
}

#openerboxen h1 {
	color:#ac1536;
	font-size:1.2em;
	padding-bottom:0px;
	line-height:normal;	
} 

#openerboxen h2, #openerboxen h3 {
	color:#ac1536;
	font-size:2.4em;
	padding-bottom:10px;
	line-height:normal;	
} 

div#openerboxen div:first-child {
	margin-left:0;
}


.infobox {
	width:36%;
	float:right;
	padding:2%;
	border:1px dotted #ddd;
	margin-left:1%;
	margin-bottom:1%;
	background:#f1f1f1;
}

.picleft {
	width:48%;
	float:left;
	margin-right:2%;
}

.picleft img {
	width:100%;
	height:auto;	
}

.picright {
	width:48%;
	float:right;
	margin-left:2%;
}

.picright img {
	width:100%;
	height:auto;	
}

.imgleft {
	width:30%;
	height:auto;
	float:left;
	margin-right:20px;
}

.imgright {
	width:30%;
	height:auto;
	float:right;
	margin-left:20px;
}


.imgleft img, .imgright img {
	width:100%;
	height:auto;
}

.parallaxme {
	background-size: cover;
	background-position: center top;
	background-repeat:no-repeat;
	height: 550px; 
	margin: auto;
	padding:0%;
    padding-top:176px;
}

#content {
	position:relative;
    margin:auto;
    margin-bottom:40px;
    padding-top:176px;
}

#contentNoOffset {
	position:relative;
    margin:auto;
    margin-bottom:40px;
    padding-top:40px;
}

#leftcol {
    float:left;
    width:25%;
}

.profiladdon {
	margin-top:20px;border-bottom:1px dotted #ccc;padding-bottom:10px;	
}

#rightcol {
    float:right;
    width:70%;
	padding:0px 0px 0px 20px;
}

#bigcol {
	width:100%;	
}

/* Testimonials */

#testimonialsteaser {
	top:-250px;
	position:relative;	
}

#testimonials {
	position:relative;
}

.testimonial {
	width:31%;
	height:31%;
	float:left;
	margin:1%;
}


div#testimonials div:first-child {
	/*margin-left:0;*/
}

.testimonialimage {
	position:relative;
	z-index:10;	
}

.testimonialimageview {
	position:relative;
	z-index:10;	
	float:right;
	width:48%;
	margin-left:2%;
}

.testimonialimage img {
	width:100%;
	height:auto;	
}

.testimonialimageview img {
	width:100%;
	height:auto;	
}

.testimonialloss {
	position:absolute;
	top:0px;
	z-index:20;	
    background-image: url("../img/transparent-white.png");
    width:94%;
    padding:3%;
    color:#ac1536;
    font-size:1.6em;
}

.thename {
	font-size:1.3em;	
}

.testimonialpersonal {
	padding:2%;	
}

.vorhernachher {
	width:20%;
	position:relative;
	float:left;
	margin-right:1%;
	border:1px solid #dedede;
}

.vorhernachher img{
	width:100%;
	height:auto;
}

/* Zitat */
#zitatbild {
	z-index:10;	
    position:relative;
    margin-bottom:50px;
}

#zitatbild img {
	width:100%;
	height:auto;
}

#zitat {
	color:#fff;
	z-index:100;	
    background-image: url("../img/bgZitat.png");
    bottom:5px;
    position:absolute;
    padding:2%;
    width:96%;
	font-size:1.2em;
}


/* FOOTER */
#footercontainer {
	background-color:#ac1536;
}
#footer {
    margin:auto;
    padding:20px 0px 20px 0px;
    color:#fff;
    line-height:normal;
}

#social {
	float:right;	
}

#social img{
	margin-left:10px;
}

#footerlinks {
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	padding:5px;
	margin-bottom:2%;	
}

.mobileteaser {
	border: 1px solid #999;
	background-color:#dedede;
	text-align:center;
	padding:20px;
	font-size:1.8em;
	margin-bottom:20px;	
}

.eventteaser {
	border-bottom:1px dotted #ccc;
	padding-bottom:20px;
}

.eventteaserdate {
    float:left;
    width:200px;
    height:143px;
    color:#000;
    padding:60px 10px 10px 50px;
    background-image: url("../img/bgKalender.jpg");
    background-repeat: no-repeat;
    font-size:1.4em;
    line-height:1.7em;
}

.eventteaserentry {
    float:left;
    padding:0px 10px 10px 0px;
}


.eventyear {
    font-size:2.2em;
}

.myAnchor {
	display: block; 
	position: relative; 
	top: -170px; 
	visibility: hidden;	
}

table td, table th {
 padding: 5px 5px;
}

table img {
 display: inline;
 vertical-align: middle;
}

tbody tr {
 background: #eeeeee;
}

tr:hover {
 background: #f2f2f2;
}

/* BMI Rechner*/

.bmiformcontainer {
	background-color:#dedede;
	padding:2%;
}

.bmifield {
	width:20%;	
}

.bmi {
	font-size:2.0em;	
}

.bmi1 {
	padding:3%;
	border:1px solid #aa1939;
	color:#aa1939;	
}

.bmi2 {
	padding:3%;
	border:1px solid #4dad4d;
	color:#4dad4d;	
}

.bmi3 {
	padding:3%;
	border:1px solid #f7a127;
	color:#f7a127;	
}

.bmi4 {
	padding:3%;
	border:1px solid #aa1939;
	color:#aa1939;	
}
/* Lebensstil Check */
.lebensstilcheck {
	background: #f2f2f2;
	padding:2%;
	margin-bottom:1%;	
}

.lebensstilcheck:hover {
	background: #f4f4f4;
}

.lebensstilcheckbutton {
	width:100%;
	padding:2%;
	background:#aa1939;
	color:#fff;
	text-align:center;
	cursor:pointer;
}

.lebensstilcheckbutton:hover {
	background:#f2f2f2;
	color:#333;
}

.alert {
	background:#fed7e5;	
}

/* Suche in Tabelle*/

.results tr[visible='false'], .no-result{
	display:none;
	}
.results tr[visible='true']{
	display:table-row;
	}
.counter{
	padding: 8px;
	color:#acacac;
}




h1 { font-size:2.3em; color:#ac1536; padding-top:0px; padding-bottom:10px; margin:0px; font-weight:normal; line-height:normal; }
h2 { font-size:1.7em; color:#454545; padding-top:0px; padding-bottom:10px; margin:0px; font-weight:normal; line-height:normal; }
h3 { font-size:1.2em; color:#454545; padding-top:0px; padding-bottom:0px; margin:0px; font-weight:normal; }
h4 { font-size:1.0em; color:#454545; padding-top:0px; padding-bottom:10px; margin:0px; font-weight:bold; }

.myCheckbox {
	display:none;	
}

form textarea{
	width:70%;
	font-size:1.0em;
	height:140px;
	padding:10px;
	border: 1px solid #ddd;
}
form input[type="text"],input[type="password"]{
	width:50%;
	height:25px;
	font-size:1.01em;
	padding:10px;
	border: 1px solid #ddd;
	margin-bottom:1%;
}

select {
	/*-moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;*/
	width:50%;
	height:45px;
	padding:10px;
	border: 1px solid #ddd;	
	margin-bottom:1%;
	font-size:1.01em;
}

.select-wrapper {
  /* ... */
  position: relative;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../css/fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../css/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../css/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../css/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../css/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.select-wrapper::before {
  font-family: 'FontAwesome';
  content: "\f0dd";
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 10px;
  color: #fff;
}

img { border:0px; }

.off { display:none; }

.clear { clear:both; }

.nopad {
	padding:0px;
}

.fullsize {
	width:100%;
	height:auto;	
}

.linetop {
	border-bottom: 1px dotted #999;	
	margin-bottom:20px;	
}

.line {
	border-bottom: 1px dotted #999;
	margin-top:20px;	
	margin-bottom:20px;	
}

.publikation {
	border: 1px dotted #999;	
	padding:40px;
	margin:0% 0.5% 2%;
	width:49%;
	float:left;	
	min-height:550px;
}

.akademiedate {
	border: 1px dotted #999;	
	padding:2%;
	margin:0% 0.5% 2%;
	width:49%;
	float:left;	
	height:400px;
	position:relative;
}

.soldout {
	position:absolute;
	bottom:0px;
	right:0px;
	content:url("/inc/img/ausgebucht.png");
}

.free {
	position:absolute;
	bottom:0px;
	right:0px;
	content:url("/inc/img/kostenlos.png");
}
.vdoe {
	position:absolute;
	bottom:0px;
	right:0px;
	/*content:url("/inc/img/vdoe-kooperationsseminar-1.png");*/
}

.bigshadow {
	background-image: url("../img/schatten.png");
    background-repeat: no-repeat;
    background-position:top;
    height:20px;
    margin:auto;
}

.downloadblock {
	float:left;
	width:27.111%;
	min-height:350px;
	padding:2%;
	border: 1px dotted #999;
	margin:1%;	
}

.normal {
	font-family:'Antic Slab',serif; font-size:1.5em; color:#8B8C8E; padding-top:0px; padding-bottom:15px; margin:0px; font-weight:normal; line-height:normal;	
}

#accordion a {
	color:#C20B37;
}

#accordion h2 {
	outline:none;	
}

#tabnavigation {
	margin-top:3%;
	margin-bottom:3%;	
}

#tabcontent {
	margin:auto;
}

#tabs {
	margin:auto;
	background:#efefef;
}

.tab {
	float:left;
	background:#efefef;
	color:#134395;
	padding:2%;
	border-right: 1px solid #fff;
    font-size: 1.0em;
}

.tabhit {
	float:left;
	background:#fff;
	color:#134395;
	padding:2%;
	border-right: 1px solid #fff;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
    font-size: 1.0em;
}

.tabhit a {
	color:#134395;
}

.berater {
	width:40%;
	float:right;
	text-align:center;	
}

.circular {
	width: 220px;
    height: 220px;
    border-radius: 110px;
    -webkit-border-radius: 110px;
    -moz-border-radius: 110px;
  	overflow:hidden;
  	display:inline-block;
}
.circularsmall {
	width: 110px;
    height: 110px;
    border-radius: 55px;
    -webkit-border-radius: 55px;
    -moz-border-radius: 55px;
  	overflow:hidden;
  	display:inline-block;
}
.circularbig {
	width: 200px;
    height: 200px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
  	overflow:hidden;
  	display:inline-block;
}

.circular img, .circularsmall img, .circularbig img {
	width:100%;
	height:auto;	
}



a.headlinelink:link  { color:#8B8C8E; text-decoration:none; }
a.headlinelink:visited { color:#8B8C8E; text-decoration:none; }
a.headlinelink:hover { color:#8B8C8E; text-decoration:underline; }
a.headlinelink:active { color:#8B8C8E; text-decoration:none; }

a:link  { color:#ac1536; text-decoration:none; }
a:visited { color:#ac1536; text-decoration:none; }
a:hover { color:#ac1536; text-decoration:underline; }
a:active { color:#ac1536; text-decoration:none; }

a.top:link  { color:#fff; text-decoration:none; }
a.top:visited { color:#fff; text-decoration:none; }
a.top:hover { color:#fff; text-decoration:underline; }
a.top:active { color:#fff; text-decoration:none; }

a.white:link  { color:#fff; text-decoration:none; }
a.white:visited { color:#fff; text-decoration:none; }
a.white:hover { color:#fff; text-decoration:underline; }
a.white:active { color:#fff; text-decoration:none; }

/*
*   Hauptnavigation
*/

a.mainlevel:link, a.mainlevel:visited {
	display: inline;
	margin:0;
    font-size: 1.2em;
    line-height:30px;
    position:relative; 
    color:#ac1536;
    padding:0px 8px 0px 8px;
}

a.mainlevel:hover {
	text-decoration: none;
	color: #fff;
    background-color:#ccc;
}

a.mainlevelActive:link, a.mainlevelActive:visited {
	display: inline;
	margin:0;
    font-size: 1.2em;
    line-height:30px;
    position:relative; 
    color:#000000;
    padding:0px 8px 0px 8px;
}

a.mainlevelActive:hover {
	text-decoration: none;
	color: #fff;
    background-color:#ccc;
}


a.sublevel:link, a.sublevel:visited {
	margin:0; 
    line-height:30px;
    display:block;
    padding-left:30px;
    color:#58585A;
    font-size:1.0em;
    border-bottom: 1px dotted #ccc;
}

a.sublevel:hover {
	text-decoration: none;
	color: #ac1536;
}

a.sublevelActive:link, a.sublevelActive:visited {
	margin:0; 
    line-height:30px;
    display:block;
    padding-left:30px;
    color:#fff;
    background-color:#ac1536;
    font-size:1.0em;
    border-bottom: 1px dotted #ccc;
}

a.sublevelActive:hover {
	text-decoration: none;
	color: #555;
}


a.thirdlevel:link, a.thirdlevel:visited {
	margin:0; 
    line-height:30px;
    display:block;
    padding-left:50px;
    color:#58585A;
    font-size:1.0em;
    background-color:#fff;
}

a.thirdlevel:hover {
	text-decoration: none;
	color: #C20B37;
}

a.thirdlevelActive:link, a.thirdlevelActive:visited {
	margin:0; 
    line-height:30px;
    display:block;
    padding-left:50px;
    color:#C20B37;
    font-size:1.0em;
    background-color:#e3e3e3;
    background-image: url("../img/thirdlevelActive.png");
    background-repeat:no-repeat;
}

a.thirdlevelActive:hover {
	text-decoration: none;
	color: #C20B37;
}

@media screen and (max-width:1399px) {
	#openerboxen {
		top:-85px;
	}
}

@media screen and (max-width:1189px) {
	
	#site, #header, #content, #contentNoOffset, #footer, #openerboxen {
		width:95%;
	}
	
	.infobox {
		width:46%;
		float:right;
		padding:2%;
		border:1px dotted #ddd;
		margin-left:1%;
		margin-bottom:1%;
	}
	
	.newsblock {
		background:#f8f8f8;
		width:45%;
		padding:2%;
		float:left;
		margin:0.5%;
		min-height:400px;	
	}
}

@media screen and (max-width:768px) {
	
	.infobox {
		width:96%;
		float:none;
		padding:2%;
		border:1px dotted #ddd;
		margin-left:1%;
		margin-bottom:1%;	
	}
	.publikation {
		border: 0;
		border-bottom: 1px dotted #999;	
		padding:2%;
		margin:0%;
		width:96%;
		float:none;	
		height:auto;
		min-height: auto;
	}
	.akademiedate {
		border: 0;
		border-bottom: 1px dotted #999;	
		padding:8% 2%;
		margin:0%;
		width:96%;
		float:none;	
		height:auto;
	}
	
	
	.imgleft {
		width:50%;
		height:auto;
		float:left;
		margin-right:20px;
		margin-bottom:20px;
	}
	
	.imgright {
		width:50%;
		height:auto;
		float:right;
		margin-left:20px;
		margin-bottom:20px;
	}
	
	#headercontainer {
	    position:relative;
	}
	
	#testimonialsteaser {
		top:0px;	
	}
	
	#content {
	    padding-top:0px;
	}
	
    #hamburger {
		display:block;
	}
	
    #hamburgerclose {
	}	
	
	#mainnavigation {
    	height:auto;
    	display:none;
        width:100%;
        text-align:left;
    	padding-top:1px;
    	margin-left:0%;
	}
	
	#mainnavigation ul {margin:0; float:none; list-style:none outside; padding:0; }
	#mainnavigation li {display:block; float:none; margin:0px; padding:0px; }
	
	#subnavigation {
		display:none;
	}
	
	#mainnavigation #subnavigation {
		display:inline;
		width:100%;
		height:auto;
		float:none;
	}
	
	a.mainlevel:link, a.mainlevel:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#999;
	    padding-left:10px;
	    padding-right:10px;
	    border-top:1px solid #fff;
    	background-color:#f2f2f2;
	}
	
	a.mainlevel:hover {
		text-decoration: none;
		color: #ababab;
	}
	
	a.mainlevelActive:link, a.mainlevelActive:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#fff;
	    padding-left:10px;
	    padding-right:10px;
	    border-top:1px solid #fff;
		background:#fff;
    	background-color:#ad0000;
	}
	
	a.mainlevelActive:hover {
		text-decoration: none;
		color: #ababab;
	}
	
	a.sublevel:link, a.sublevel:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#777;
	    padding-left:30px;
	    padding-right:10px;
	    border-top:1px solid #fff;
    	background-color:#ddd;
	}
	
	a.sublevel:hover {
		text-decoration: none;
		color: #000;
	}
	
	a.sublevelActive:link, a.sublevelActive:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#ad0000;
	    padding-left:30px;
	    padding-right:10px;
	    border-top:1px solid #fff;
    	background-color:#e3e3e3;
	}
	
	a.sublevelActive:hover {
		text-decoration: none;
		color: #000;
	}
	
	
	a.thirdlevel:link, a.thirdlevel:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#777;
	    padding-left:50px;
	    padding-right:10px;
	    border-top:1px solid #fff;
    	background-color:#eee;
	}
	
	a.thirdlevel:hover {
		text-decoration: none;
		color: #C20B37;
	}
	
	a.thirdlevelActive:link, a.thirdlevelActive:visited {
		display: block;
	    float:none;
		margin:0;
	    font-size: 1.0em;
	    line-height:30px;
	    position:relative; 
	    color:#ad0000;
	    padding-left:50px;
	    padding-right:10px;
	    border-top:1px solid #fff;
    	background-color:#f3f3f3;
	}
	
	a.thirdlevelActive:hover {
		text-decoration: none;
		color: #C20B37;
	}
	
	#leftcol {
	    float:none;
	    width:0%;
	    display:none;
	}
	
	#rightcol {
	    float:none;
	    width:100%;
		padding:0px 0px 0px 0px;
	}
	
	#bigcol {
		width:100%;	
	}
	
	
	.testimonial {
		width:100%;
		height:100%;
		float:none;
		margin:0%;
		margin-bottom:1%;
	}
	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		padding:0px 20px;	
		color:#ac1536;
		font-size:1.2em;
		text-decoration:none;
		border:none;
		line-height:53px;
	}

	.toggle:hover {
		background-color: #ac1536;
		color:#fff;
	}

	.init {
		/*background-color: #235ba8;
		color:#fff;*/
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		border-top:1px silid #ccc;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 10px 40px;
	}

	nav ul ul ul a {
		padding: 10px 80px;
	}

	nav a:hover {
		background-color: #ac1536;
	}
	
 	nav ul ul ul a {
		background-color: #e1e1e1;
	}
  
	
	nav ul ul a,
  nav ul ul ul a{
		/*padding:10px 20px;	*/
		color:#FFF; 
		text-decoration:none;
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #f1f1f1; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}
}

@media screen and (max-width:480px) {
    
	.newsblock {
		background:#f8f8f8;
		width:96%;
		padding:2%;
		float:left;
		margin:0%;
		margin-bottom:2%;
		min-height:0;
		height:auto;	
	}
	
	.imgleft {
		width:100%;
		height:auto;
		float:none;
		margin-right:0px;
	}
	
	.imgright {
		width:100%;
		height:auto;
		float:none;
		margin-left:0px;
	}
}